Results 1 to 3 of 3

Thread: ExtJS 4.1.1 and what version JSBuilder 2 or 3 to used?

Hybrid View

Previous Post Previous Post   Next Post Next Post
  1. #1
    Ext GWT Premium Member
    Join Date
    Oct 2009
    Posts
    137
    Vote Rating
    5
      0  

    Default Unanswered: ExtJS 4.1.1 and what version JSBuilder 2 or 3 to used?

    hi,

    I have found version 2 can be downloaded, but no tutorials coming with that. And ExtJs 4.1.1 does not hvae jsbuilder folder, and folder build contains sdk.jsb3 .
    So, I am really not sure where to start this. I need to speedup application launch, as it takes ages right now.

    thanks for any hints, guidelines.

    Zol

  2. #2
    Sencha - Support Team scottmartin's Avatar
    Join Date
    Jul 2010
    Location
    Houston, Tx
    Posts
    9,388
    Answers
    716
    Vote Rating
    499
      0  

    Default

    The latest SDK ships with JSB3. You should use that.
    http://www.sencha.com/products/sdk-tools/download/

    Scott.

  3. #3
    Ext GWT Premium Member
    Join Date
    Oct 2009
    Posts
    137
    Vote Rating
    5
      0  

    Default

    thanks scott

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •